Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/requests/getapi-v-1-workspaces-workspace-id-requests-impact-options

# List Impact Options

GET `https://{tenant}.atomicwork.com/api/v1/workspaces/{workspace_id}/requests/impact-options`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Path Parameters

#### workspace\_id (path, integer, required)

The workspace ID

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/workspaces/{workspace_id}/requests/impact-options' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/workspaces/{workspace_id}/requests/impact-options', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/workspaces/{workspace_id}/requests/impact-options',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
